<?php

$to_address		= 'your_name@gmail.com';
$from_address	= 'backups@your_domain.com';
$subject		= 'MySQL Backup';
$body			= 'Database backup files attached.';

require_once('class.phpmailer.php');

date_default_timezone_set('America/Denver');

define('DS', DIRECTORY_SEPARATOR);

$path = dirname(__FILE__);

$body = eregi_replace("[\]", '', $body);
$subject = eregi_replace("[\]", '', $subject);

$mail = new PHPMailer();
$mail->From = $from_address;
$mail->FromName = 'Backup Agent';
$mail->Subject = $subject . ' - ' . date('Y-m-d H:i:s');
$mail->Body = $body;
$mail->AddAddress($to_address, 'Backup Recipient');

foreach (glob('*.gz') as $filename) {
	$mail->AddAttachment($path . DS . $filename);
}

$mail->Send();
