# Create a pipe named 'pipe'
mkfifo pipe

# Set the input/output
gzip -9 < pipe > ~/backups/<database>.sql.gz &

mysqldump \
	--host=<server> --user=<username> --password='<password>' --databases <database> \
	--add-drop-table --extended-insert --quick > pipe

# Get the return code of mysqldump
result=$?

# Wait until the gzip completes
wait

# Now it is safe to remove the pipe
rm pipe
